.item_card {
	margin-bottom:15px;
	padding-left:4px;
}

.item_img {
	width:100%;
	border:1px solid #fff;
	border-radius:6px;
}

.item_info { 
	padding:0 4px 0 4px;
}

.item_title  {
	line-height:18px;
    text-align:left;
    display: block;
    font-size: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 4px;
    margin-top: 3px;
}

.item_title a {
	text-decoration:none;
	color:#303030;
}

.item_title a:hover, .item_author a:hover {
	text-decoration:none !important;
/* 	color:#1768e4; */
	color:#9a4470;
}

.item_left {
	display: inline-block;
    width: 51%;
}

.item_right {
	display: inline-block;
	width: 49%;
	text-align: right;
}

.item_author a {
	font-size: 90%;
    color: #b2b2b2;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.item_price {
    text-overflow: ellipsis;
    font-size: 100%;
    color: #78c042;
    line-height: 14px;
    overflow: hidden;
    white-space: nowrap;
	font-weight: bold;
}



.item_price_value {
	font-weight:bold;
}

.item_price_after {
	color:#b2b2b2;
}

.item_btn {
	border: 1px solid #ccc;
    border-radius: 4px;
    font-weight: bold;
    font-size: 100%;
    color:#808080;
    padding: 2px 6px 2px 6px;
    cursor: pointer;
    display: inline-block;
}

.item_btn:hover{
	color:#1768e4;
	border:1px solid #1768e4;
}

.item_like {
    color: #78c042;
    line-height: 14px;
    text-align: right;
    white-space: nowrap;
    display: inline-block;
}

.item_cart {
    color: #78c042;
    line-height: 14px;
    text-align: right;
    white-space: nowrap;
    display: inline-block;
    float: right;
    color:#808080;
    font-weight: bold;
}

.item_img_price {
    text-overflow: ellipsis;
    font-size: 100%;
    color: #fff;
    line-height: 14px;
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
    right: 27px;
    bottom: 35px;
    width: auto;
    padding: 5px;
    border-radius: 5px;
    background: rgba(25, 25, 25, .7);
    font-weight:bold;
}

.item_img_price .csymbol {
    color: #fff;
    font-weight:normal;
}

.link_grey .item_title {
    color:#6f6f6f;
}

.link_grey:hover .item_title {
    color:#000;
}